@charset "UTF-8";
/*--------------------------------------------------
 Font
-------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Markazi+Text:wght@450&family=Oxygen:wght@700&display=swap");
/*文字シャギーを解消*/
a, p, small, h1, h2, h3, h4, h5, h6, li, ol, dl, label, select, button, span, table, .no-shaggy {
  transform: rotate(0.06deg);
}

/*レイアウト 崩れた時はみ出し防止*/
.navigation {
  width: 100%;
  overflow: hidden;
}

/*スムーススクロール*/
/*回転戻す*/
/* 画像 hover:半透明 ＿＿＿＿＿＿＿＿＿＿＿*/
.bg-brown {
  background-color: #6b524a;
}

.bg-l-brown {
  background-color: #996f49;
}

.bg-chocolate {
  background-color: #9c1f1f;
}

.bg-blue {
  background-color: #3399ff;
}

.bg-green {
  background-color: #00913a;
}

.bg-pink {
  background-color: #ff6d7e;
}

.bg-orange {
  background-color: #f76700;
}

.bg-tan {
  background-color: #ff7c21;
}

.bg-scarlet {
  background-color: #da3828;
}

.bg-v-blue {
  background-color: #2659ea;
}

.bg-purple {
  background-color: #960b5d;
}

.gb-ol-brown {
  background-color: #ffffff;
  color: #6b524a;
  border: 1px solid #6b524a;
}

.bg-sky {
  background-color: #a4e2fd;
}

.text-yellow {
  color: #ffff00 !important;
}

.text-red {
  color: #ff0000;
}

.text-aqua {
  color: #009fc4;
}

.text-blue {
  color: #2659ea;
}

.text-maccha {
  color: #609311;
}

.text-orange {
  color: #ff4104;
}

.text-scarlet {
  color: #da3828;
}

.border-3 {
  border-width: 3px !important;
}

.border-4 {
  border-width: 4px !important;
}

.border-4 {
  border-width: 4px !important;
}

.border-8 {
  border-width: 8px !important;
}
@media all and (max-width: 768px) {
  .border-8 {
    border-width: 2px !important;
  }
}

.marker-yellow {
  background: linear-gradient(transparent 50%, #ffff63 50%);
}

.border-radius5 {
  border-radius: 5px;
}

.border-radius10 {
  border-radius: 10px;
}

.border-radius20 {
  border-radius: 20px;
}

.border-radius35 {
  border-radius: 35px;
}
@media all and (max-width: 768px) {
  .border-radius35 {
    border-radius: 15px;
  }
}

.border-radius50 {
  border-radius: 50px;
}
@media all and (max-width: 768px) {
  .border-radius50 {
    border-radius: 20px;
  }
}

.ls-1 {
  letter-spacing: -0.03em;
}

.ls-2 {
  letter-spacing: -0.06em;
}

.ls-3 {
  letter-spacing: -0.09em;
}

.ls-4 {
  letter-spacing: -0.12em;
}

/*--------------------------------------------------
 *リセット*
-------------------------------------------------*/
small {
  font-weight: inherit;
}

/*--------------------------------------------------
 *bootstrap上書き*
-------------------------------------------------*/
sup {
  top: -0.2em;
}

.btn-gentei .btn-outline-dark {
  transition: 0ms;
}
.btn-gentei .btn-outline-dark:hover {
  color: #343a40;
  border-color: #343a40;
  background-color: #fff;
  opacity: 0.8;
}
@media screen and (max-width: 1200px) {
  .btn-gentei .btn-outline-dark h4 {
    font-size: clamp(1.125rem, 1.065rem + 0.3vw, 1.2rem);
  }
}
@media screen and (max-width: 576px) {
  .btn-gentei .btn-outline-dark h5 {
    font-size: 1rem;
  }
  .btn-gentei .btn-outline-dark h4 {
    font-size: clamp(1rem, 0.844rem + 0.78vw, 1.125rem);
  }
  .btn-gentei .btn-outline-dark .btn-gentei--img {
    margin: auto;
  }
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

@media (min-width: 374.999px) {
  .d-xs-none {
    display: none;
  }
}

#spring2026 {
  background-color: #a4e2fd;
  color: #3e3a39;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1rem;
  line-height: 1.3;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.item-section {
  position: relative;
  z-index: 0;
  overflow: hidden;
}

/*--------------------------------------------------
 *共通コンポーネント*
-------------------------------------------------*/
.content-1200 {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 768px) {
  .content-1200 {
    padding: 0;
  }
}

.content-991 {
  max-width: 991px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .content-991 {
    padding: 0 0.8rem;
  }
}
@media screen and (max-width: 768px) {
  .content-991 {
    padding: 0;
  }
}

.content-750 {
  max-width: 750px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .content-750 {
    padding: 0 0.8rem;
  }
}
@media screen and (max-width: 768px) {
  .content-750 {
    padding: 0;
  }
}

/* アイコン類 */
.item-icon-otoku {
  width: 113px;
}

.item-icon-square {
  border-radius: 5px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1 !important;
  padding: 5px;
  font-weight: bold;
  transform: rotateZ(-0.05deg);
}
@media (max-width: 575px) {
  .item-icon-square {
    font-size: 16px;
  }
}

.i-this-month {
  background-color: #ff475c;
  color: #fff769;
}

.i-souryou {
  background-color: #ff0000;
  color: #fff;
}

.i-kikan {
  background-color: #f76700;
}
.i-kikan img {
  width: 58px;
  height: auto;
}

.bg-white-area {
  background-color: #fff;
  border-radius: 35px;
  position: relative;
  padding: 24px;
  margin-left: 20px;
  margin-right: 20px;
}
@media (max-width: 575px) {
  .bg-white-area {
    padding: 20px 12px 15px;
    margin-left: 12px;
    margin-right: 12px;
    border-radius: 20px;
  }
}

.item-decoration {
  position: absolute;
  z-index: -1;
  bottom: -80px;
}
.item-decoration img {
  height: auto;
  max-width: 260px;
  width: 100%;
}
.item-decoration-01 {
  left: -180px;
  transform: scale(-1, 1) rotate(-8deg);
}
.item-decoration-02 {
  right: -180px;
  transform: rotate(-8deg);
}
@media (max-width: 1199px) {
  .item-decoration {
    display: none;
  }
}

/* 価格まわりのコンポーネント */
.item-quantity {
  font-family: "Oxygen", "M PLUS Rounded 1c", sans-serif;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1 !important;
  vertical-align: bottom;
  bottom: -0.04em;
  position: relative;
}
.item-quantity small {
  font-size: 1.8rem;
  font-weight: 700;
  position: relative;
  bottom: 0.04em;
}
@media all and (max-width: 1200px) {
  .item-quantity {
    font-size: 2.2rem;
  }
  .item-quantity small {
    font-size: 1.3rem;
  }
}
@media all and (max-width: 991px) {
  .item-quantity {
    font-size: 2.4rem;
  }
  .item-quantity small {
    font-size: 1.8rem;
  }
}
@media all and (max-width: 768px) {
  .item-quantity {
    font-size: 34px;
  }
  .item-quantity small {
    font-size: 26px;
  }
}
@media all and (max-width: 576px) {
  .item-quantity {
    font-size: 30px;
  }
  .item-quantity small {
    font-size: 22px;
  }
}

.price {
  font-family: "Oxygen", sans-serif;
  letter-spacing: -0.1rem;
  font-size: 3.4rem;
  font-weight: 700;
  padding: 0 0 0 3px;
  line-height: 1 !important;
  bottom: -0.06em;
  position: relative;
}
.price > small {
  bottom: 0.04em;
  position: relative;
}
@media (max-width: 1199px) {
  .price {
    font-size: 3.3rem;
  }
}
@media (max-width: 991px) {
  .price {
    font-size: 3.6rem;
  }
}
@media (max-width: 767px) {
  .price {
    font-size: 44px;
  }
}
@media (max-width: 575px) {
  .price {
    font-size: 40px;
    padding: 0 0 0 2px;
  }
}

.price--unit {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1 !important;
  position: relative;
}
@media (max-width: 767px) {
  .price--unit {
    font-size: 28px;
  }
}
@media (max-width: 575px) {
  .price--unit {
    font-size: 22px;
  }
}

.re-type {
  font-size: 1.8rem;
  font-weight: 600 !important;
}
@media all and (max-width: 1200px) {
  .re-type {
    font-size: 1.3rem;
  }
}
@media all and (max-width: 991px) {
  .re-type {
    font-size: 1.8rem;
  }
}
@media all and (max-width: 768px) {
  .re-type {
    font-size: 1.6rem;
  }
}
@media all and (max-width: 576px) {
  .re-type {
    font-size: 1.4rem;
  }
}

.red-right {
  color: #ff0000;
}

.soutou {
  font-size: 1.2rem;
  font-weight: 500;
  text-align: right;
  line-height: 1 !important;
  color: #3e3a39;
}
@media (max-width: 575px) {
  .soutou {
    font-size: 16px;
  }
}

.ippai {
  background-color: #ff0000;
  padding: 2px 12px;
  color: #fff;
  display: inline-block;
  border-radius: 50em;
  font-size: 1.1rem;
  font-weight: 600;
  align-items: end;
}

.ippai-value {
  position: relative;
  bottom: -1px;
}
.ippai-value > small {
  position: relative;
  bottom: 1px;
}

/* itemユニット */
.item-title-wrap {
  font-size: 2rem;
  position: relative;
  width: calc(100% + 48px);
  top: -30px;
  left: -24px;
  background-color: #ff475c;
  z-index: 1;
  border-radius: 20px 20px 0 0;
  padding: 0 0 0px clamp(80px, 14vw, 110px);
}
@media (max-width: 575px) {
  .item-title-wrap {
    padding-left: calc(min(80px, 18vw) + 0.6rem);
    width: calc(100% + 24px);
    top: -20px;
    left: -12px;
    border-radius: 10px 10px 0 0;
  }
}

.item-icon-m-gentei {
  width: 150px;
  position: absolute;
  top: 50%;
  left: -33px;
  transform: translateY(-50%);
  z-index: 3;
}
@media (max-width: 767px) {
  .item-icon-m-gentei {
    width: 80px;
    left: 2px;
  }
}
@media (max-width: 575px) {
  .item-icon-m-gentei {
    width: min(90px, 19vw);
  }
}

.item-category-name {
  border-radius: 50em;
  font-weight: 700;
}
.item-category-name span {
  transform: rotate(0.06deg);
  display: inline-block;
}
@media (max-width: 575px) {
  .item-category-name {
    font-size: 12px;
  }
}

.item-title {
  font-weight: 900;
  position: relative;
  z-index: 1;
  padding: 15px 6px 15px 0;
  color: #ffffff;
  line-height: 1;
  font-size: clamp(1.4rem, 1.218rem + 0.78vw, 1.8rem);
  font-weight: 800;
  letter-spacing: -0.03em;
  z-index: 1;
}
@media (max-width: 767px) {
  .item-title {
    padding: 6px 3px 6px 0;
  }
}

.text-up {
  vertical-align: 0.1em;
}

.item-name {
  font-weight: 900;
  font-size: clamp(1.5rem, 1.418rem + 0.5vw, 2rem);
  line-height: 1;
  color: #ff475c;
}

.item-name-mini {
  font-size: 1.8rem;
  font-weight: 800;
  line-height: 1.2;
  color: #6b524a;
}
@media (max-width: 1199px) {
  .item-name-mini {
    font-size: clamp(1.375rem, 1.261rem + 0.48vw, 1.625rem);
  }
}

.item-text {
  font-size: 0.9rem;
  line-height: 1.3 !important;
  font-weight: 500;
}

.item-set-box {
  position: relative;
  padding: 26px 6px 6px;
  border: 2px solid #8c8c8c;
  border-radius: 4px;
}

.item-set-title {
  position: absolute;
  top: 0;
  left: 0;
  padding: 1px 5px 2px;
  margin: 0;
  font-size: 0.9rem;
  background-color: #8c8c8c;
  color: #fff;
}

.item-set-text {
  font-size: 0.9rem;
}

.btn-cart {
  width: 80%;
  max-width: 500px;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 0.5rem;
  background-color: #3cb200;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}
.btn-cart:hover {
  background-color: rgb(51.404494382, 152.5, 0);
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
@media screen and (max-width: 576px) {
  .btn-cart {
    font-size: 1.2rem;
    width: 100%;
  }
}
@media screen and (max-width: 320px) {
  .btn-cart {
    font-size: 1rem;
  }
}

.btn-keppin {
  background-color: #6c757d !important;
  box-shadow: none;
  color: #fff;
}

/*矢印ボタン_____________*/
.arrow_btn {
  color: #fff !important;
  position: relative;
  transition: 0.5s;
}

.arrow_btn::after {
  transition: 0.3s;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  transform: rotate(45deg);
}

.arrow_btn:hover::after {
  right: 12px;
}

a.text-link {
  text-decoration: underline;
}

.btn-more-info {
  font-size: 0.9rem;
  line-height: 1.1 !important;
  display: inline-block;
}

.info-text {
  font-size: 0.8rem;
  line-height: 1.1 !important;
}

.outside-text {
  z-index: 3;
  position: relative;
}

.under-btn-text-wrap {
  max-width: 420px;
}

.indent {
  padding-left: 0.9em;
  text-indent: -0.9em;
}

@media (max-width: 575px) {
  .pc-img {
    display: none !important;
  }
}

.sp-img {
  display: none !important;
}
@media (max-width: 575px) {
  .sp-img {
    display: block !important;
  }
}

.atention-text {
  font-size: 0.7rem;
  padding-bottom: 1px;
  line-height: 1.4 !important;
}

@media (max-width: 575px) {
  .chart {
    min-width: 200px;
    width: 60%;
  }
}

/*--------------------------------------------------
 ファーストビュー
-------------------------------------------------*/
#mainvisual {
  background-color: #a4e2fd;
}

.mainvisual-area {
  position: relative;
  margin: 0 auto;
  text-align: center;
  z-index: 0;
}
@media (max-width: 575px) {
  .mainvisual-area {
    width: 98%;
  }
}

.main-title-area {
  max-width: 1020px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

.fv-bg {
  width: 60%;
  position: absolute;
  z-index: 0;
}
.fv-bg img {
  width: 100%;
  height: auto;
}
@media (max-width: 1199px) {
  .fv-bg {
    width: 53%;
  }
}
@media (max-width: 575px) {
  .fv-bg {
    width: 60%;
  }
}
.fv-bg-left, .fv-bg-right {
  top: -45px;
  max-width: 700px;
}
@media (max-width: 991px) {
  .fv-bg-left, .fv-bg-right {
    top: -8%;
  }
}
@media (max-width: 575px) {
  .fv-bg-left, .fv-bg-right {
    max-width: 400px;
    top: -3%;
  }
}
.fv-bg-left {
  left: -20px;
}
@media (max-width: 575px) {
  .fv-bg-left {
    left: -24px;
    top: -4%;
    transform: rotate(5deg);
  }
}
.fv-bg-right {
  right: -20px;
}
@media (max-width: 575px) {
  .fv-bg-right {
    top: -5%;
  }
}
.fv-bg-bottom-left, .fv-bg-bottom-right {
  top: 370px;
  max-width: 230px;
}
@media (max-width: 1500px) {
  .fv-bg-bottom-left, .fv-bg-bottom-right {
    display: none;
  }
}
@media (max-width: 575px) {
  .fv-bg-bottom-left, .fv-bg-bottom-right {
    display: block;
    top: 49vw;
    max-width: 120px;
    width: 23%;
    transform: rotate(-6deg);
  }
}
.fv-bg-bottom-left {
  left: -60px;
}
.fv-bg-bottom-right {
  right: -40px;
  transform: scale(-1, 1);
}
@media (max-width: 575px) {
  .fv-bg-bottom-right {
    top: 20vw;
    transform: scale(-1, 1) rotate(-6deg);
  }
}

.fv-main-title {
  max-width: 650px;
  width: 80%;
  margin: 0 auto -7%;
  padding-top: 46px;
  z-index: 1;
  position: relative;
}
@media (max-width: 1199px) {
  .fv-main-title {
    width: 60%;
  }
}
@media (max-width: 575px) {
  .fv-main-title {
    margin: 0 auto -1.2%;
    padding-top: calc(8vw + 0.3rem);
    width: 90vw;
  }
}
.fv-main-title img {
  width: 100%;
  height: auto;
  margin-right: -3%;
}

.fv-houzai {
  width: 100%;
  margin: 0 auto;
  z-index: 1;
  align-items: center;
}
.fv-houzai img {
  width: 100%;
  height: auto;
}
@media (max-width: 575px) {
  .fv-houzai {
    padding: 0 1rem 0;
    margin: 0 auto 0.3rem;
  }
}

@keyframes popup {
  0% {
    opacity: 0;
    transform: scale(0.5);
  }
  50% {
    opacity: 1;
    transform: scale(1.2);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.fv-obj {
  width: 200px;
  height: 100px;
  position: absolute;
  left: 80px;
  bottom: 140px;
}
@media (max-width: 1199px) {
  .fv-obj {
    width: 18vw;
    height: 10vw;
    left: 11%;
    bottom: 35%;
  }
}
@media (max-width: 767px) {
  .fv-obj {
    bottom: 33%;
  }
}
@media (max-width: 575px) {
  .fv-obj {
    width: 28vw;
    height: 18vw;
    left: -1vw;
    bottom: 46vw;
  }
}
@media (max-width: 400px) {
  .fv-obj {
    width: 27vw;
    bottom: 45vw;
  }
}
.fv-obj-inner {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: popup 1.4s ease-in-out 300ms 1;
  animation-fill-mode: forwards;
}
.fv-obj-01 {
  bottom: 0;
  left: 0;
  width: 40%;
}
.fv-obj-01 img {
  width: 100%;
  height: auto;
}
@media (max-width: 575px) {
  .fv-obj-01 {
    width: 37%;
    transform: rotate(-15deg);
    bottom: -5%;
  }
}
.fv-obj-02 {
  width: 14%;
  bottom: 70%;
  left: 35%;
}
@media (max-width: 575px) {
  .fv-obj-02 {
    bottom: 52%;
    left: 14%;
    transform: rotate(-14deg);
  }
}
.fv-obj-03 {
  width: 50%;
  left: 49%;
  bottom: 0;
}
@media (max-width: 575px) {
  .fv-obj-03 {
    left: 42%;
  }
}

/*--------------------------------------------------
 ナビゲーション
-------------------------------------------------*/
.navigation {
  width: 100%;
  overflow: hidden;
  background-color: rgba(210, 241, 254, 0.8);
  background: linear-gradient(90deg rgba(210, 241, 254, 0.8) 50%, rgba(210, 241, 254, 0.8) 100%);
  z-index: 1;
  position: relative;
}

.nav-wrap > li:not(:last-child) {
  border-right: 2px dotted #9c1f1f;
  border-right: 2px solid #fff;
}

.nav-wrap {
  margin-bottom: 0;
  padding: 6px 1px;
}

.nav-li {
  padding: 0 3px;
  transition: all 0.2s;
}
.nav-li:hover {
  opacity: 0.6;
  background-color: #e5f9ff;
}

.nav-group img {
  width: 100%;
  height: auto;
}
/*--------------------------------------------------
　アイテムセクション
-------------------------------------------------*/
.item-houzai-set {
  max-width: 250px;
}
.item-houzai-set img {
  width: 100%;
  height: auto;
}

.desc-unit {
  border-radius: 15px;
  padding: 0 5px 5px 5px;
  font-weight: 500;
  max-width: 500px;
}

.desc-unit-head {
  padding: 5px 0;
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.1;
}
@media (max-width: 575px) {
  .desc-unit-head {
    font-size: 1rem;
  }
}

.desc-unit-body {
  background-color: #fff;
  border-radius: 0 0 10px 10px;
  display: flex;
  align-items: center;
  font-size: 1rem;
}
.desc-unit-body > ol {
  padding-left: 2rem;
}
@media (max-width: 575px) {
  .desc-unit-body {
    font-size: 0.85rem;
  }
}

#drip-ice-coffee .desc-unit-body {
  background-color: #ffe5d4;
  letter-spacing: -0.03em;
}

#cold-brew-tea .desc-unit-body {
  background-color: #fff3e6;
}

.speech-bubble-collagen {
  position: relative;
  border-radius: 15px;
  border: 3px solid #f4524e;
  background-color: #ffefeb;
  padding: 0.8rem 0.5rem 0.5rem;
}
.speech-bubble-collagen::before {
  content: "";
  border-top: 0px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid #f4524e;
  border-left: 15px solid transparent;
  position: absolute;
  top: -20px;
  left: 20%;
}
.speech-bubble-collagen::after {
  content: "";
  border-top: 0px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid #ffefeb;
  border-left: 15px solid transparent;
  position: absolute;
  top: -15px;
  left: 20%;
}
@media all and (max-width: 1200px) {
  .speech-bubble-collagen::before, .speech-bubble-collagen::after {
    left: 15%;
  }
}
@media all and (max-width: 991px) {
  .speech-bubble-collagen::before, .speech-bubble-collagen::after {
    left: 10%;
  }
}
@media all and (max-width: 768px) {
  .speech-bubble-collagen::before, .speech-bubble-collagen::after {
    left: 15%;
  }
}

.speech-bubble-collagen h4 {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1;
  margin-left: 10px;
}

.speech-bubble-collagen h4 span {
  color: #f4524e;
  font-weight: 700;
}

@media all and (max-width: 991px) {
  .speech-bubble-collagen h4 {
    font-size: clamp(1.125rem, 0.469rem + 3.279vw, 2.5rem);
  }
}
@media all and (max-width: 576px) {
  .speech-bubble-collagen h4 {
    margin-left: 2px;
  }
}
@media all and (max-width: 400px) {
  .speech-bubble-collagen h4 {
    font-size: 1rem;
  }
}
.speech-bubble-collagen ol {
  padding: 0;
  font-size: 1.1rem;
  margin-left: 6%;
}

@media all and (max-width: 991px) {
  .speech-bubble-collagen ol {
    margin-left: 6%;
    margin-right: 6%;
  }
}
@media all and (max-width: 576px) {
  .speech-bubble-collagen ol {
    margin-left: 8%;
  }
}
.speech-bubble-collagen li {
  font-size: 0.9rem;
  line-height: 1.2;
  padding-bottom: 0.3rem;
  font-weight: 500;
}

.speech-bubble-collagen li span {
  color: #f4524e;
}

@media all and (max-width: 991px) {
  .speech-bubble-collagen li {
    font-size: clamp(0.75rem, 0.422rem + 1.639vw, 1.438rem);
  }
}
.pl-toubi {
  padding-left: 0.85rem;
}

.item-collagen-ill {
  position: absolute;
  top: -20px;
  right: 3%;
  width: 24%;
}

@media all and (max-width: 991px) {
  .item-collagen-ill {
    top: -9%;
    width: 18%;
  }
}
@media all and (max-width: 786px) {
  .item-collagen-ill {
    top: -4%;
  }
}
@media all and (max-width: 576px) {
  .item-collagen-ill {
    top: -5%;
    width: 21%;
    right: 2%;
  }
}
@media all and (max-width: 375px) {
  .item-collagen-ill {
    top: -4%;
    right: 1%;
  }
}
.item-collagen-ill img {
  width: 100%;
  height: auto;
}

.gram {
  vertical-align: 12%;
}

/* --------------------------------------------------
 キャンペーン
-------------------------------------------------*/
.osusume-head {
  font-size: clamp(1.6rem, 1.055rem + 2.33vw, 2.8rem);
  font-weight: 600;
}
@media (max-width: 575px) {
  .osusume-head {
    font-size: 20px;
  }
}
@media (max-width: 374px) {
  .osusume-head {
    font-size: 18px;
  }
}

.osusume-link-text {
  font-size: 1.6rem;
}
@media (max-width: 575px) {
  .osusume-link-text {
    font-size: 16px;
  }
}

#blmn {
  position: relative;
  overflow-x: hidden;
}

.blmn a:hover {
  text-decoration: none;
  opacity: 0.8;
  transition: 0.4s;
}
.blmn-bg {
  position: relative;
  background-color: #10509a;
}
.blmn-bg-obj {
  position: absolute;
}
.blmn-bg-obj img {
  width: 100%;
  height: auto;
}
.blmn-bg-obj-01 {
  width: 240px;
  left: 10px;
  top: 36px;
  z-index: 999;
}
.blmn-bg-obj-02 {
  width: 300px;
  right: -30px;
  top: 200px;
}
@media (max-width: 991px) {
  .blmn-bg-obj {
    display: none;
  }
}
.blmn-bg-color {
  background-color: #ab8139;
  border-radius: 15px;
  padding: 2rem;
}
.blmn-wrapper {
  z-index: 100;
}

.spthanks-bg {
  position: relative;
  background: url(../spthanks/images/bg-obj.png);
  background-repeat: no-repeat;
  background-position: -5% 0px;
  background-size: 100% auto;
  background-attachment: fixed, scroll;
  background-color: #fff071;
}
@media all and (max-width: 768px) {
  .spthanks-bg {
    background-position: center;
  }
}
.spthanks-bg-color {
  background-color: #ff4277;
  border-radius: 15px;
  padding: 2rem;
}

/* --------------------------------------------------
 note
-------------------------------------------------*/
.description p, .description ul {
  font-size: 1.2rem;
}
@media all and (max-width: 575px) {
  .description p, .description ul {
    font-size: 0.9rem;
  }
}

.h1-note {
  font-size: 2rem;
  font-weight: 700;
}
@media all and (max-width: 575px) {
  .h1-note {
    font-size: 1.5rem;
  }
}
@media all and (max-width: 320px) {
  .h1-note {
    font-size: 1.5rem;
  }
}

/*--------------------------------------------------
 SNS
-------------------------------------------------*/
.sns-area {
  max-width: 750px;
  margin: 0 auto;
}
.sns-area ul {
  list-style: none;
  margin: 0;
  padding: 0 1rem;
}
.sns-area li {
  margin: 0;
  padding: 0;
  float: left;
  width: 25%;
  border-right: 1px solid #d7ba9a;
}
.sns-area li:last-child {
  border: none;
}
.sns-area img {
  max-width: 60px;
  height: auto;
}
@media all and (max-width: 575px) {
  .sns-area p {
    font-size: 0.8rem;
  }
  .sns-area img {
    max-width: 40px;
  }
}

/* --------------------------------------------------
pagetop
-------------------------------------------------*/
.pagetop {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  right: 0.5rem;
  bottom: 0.5rem;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: rgba(128, 128, 128, 0.5);
  color: #fff;
  transition: 0.3s;
  opacity: 0;
  z-index: 1000;
}

#sns {
  z-index: 100;
  background-color: #fff;
}